Reference
Replay progress
Progress of a replay: queued so far, deliveries by status.
View MarkdownThis page is generated from the source code on every release.
Progress of a replay: queued so far, deliveries by status.
Overview
| Name | Value |
|---|---|
| Code | webhooks.replay_get |
| Scope needed | webhooks.read |
| Risk | Read |
| May need confirmation | No |
| Runs as | Answers right away |
Needs Idempotency-Key |
No |
| Member roles allowed | owner, manager, agent |
| In the app | Settings → Webhooks |
Input fields
| Field | Type | Required | Description |
|---|---|---|---|
id |
uuid |
Yes | |
replayId |
uuid |
Yes |
Example request
curl -X POST https://tlg.builera.app/api/public/v2/ops/webhooks.replay_get \
-H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
-H "Content-Type: application/json" \
-d '{"id":"00000000-0000-0000-0000-000000000000","replayId":"00000000-0000-0000-0000-000000000000"}'Output fields (data)
| Field | Type | Required |
|---|---|---|
ok |
true |
Yes |
replay |
object |
Yes |
deliveries |
object |
Yes |
Example answer
{
"data": {
"ok": true,
"replay": {
"id": {},
"status": {},
"from_at": {},
"to_at": {},
"event_types": {},
"only_failed": {},
"total": {},
"enqueued": {},
"created_at": {},
"finished_at": {}
},
"deliveries": {}
}
}Using it over MCP
Not listed on any profile: call tools_describe then tools_run with code: "webhooks.replay_get". Tool name when listed: webhooks_replay_get.